{
  "ranksAndPools": [{
    "mmr": 2118,
    "rank": 98,
    "bonusPool": 1539
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Sakai Sierra",
  "dateCrawled": "2025-07-13",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 83,
      "joinTimestamp": 1743627142,
      "mmr": 2266,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "ATAMANSIRKO",
        "realm": 2,
        "id": "2313688",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 82,
      "points": 1888
    },
    {
      "wins": 77,
      "joinTimestamp": 1743629383,
      "mmr": 2248,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "alesusan",
        "realm": 1,
        "id": "8726314",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 84,
      "points": 1878
    },
    {
      "wins": 126,
      "joinTimestamp": 1745621412,
      "mmr": 2145,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Chris",
        "realm": 1,
        "id": "3827181",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 127,
      "points": 1853
    },
    {
      "wins": 299,
      "joinTimestamp": 1743636090,
      "mmr": 2043,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "ShenaniGans",
        "realm": 1,
        "clanTag": "G3O",
        "id": "173210",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 334,
      "points": 1780
    },
    {
      "wins": 87,
      "joinTimestamp": 1743669085,
      "mmr": 2240,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Goga",
        "realm": 2,
        "id": "2408041",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 87,
      "points": 1753
    },
    {
      "wins": 130,
      "joinTimestamp": 1743627671,
      "mmr": 1925,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Nightik",
        "realm": 1,
        "id": "10145836",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 149,
      "points": 1723
    },
    {
      "wins": 60,
      "joinTimestamp": 1743665006,
      "mmr": 2145,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "DustinC",
        "realm": 2,
        "id": "2072016",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 59,
      "points": 1686
    },
    {
      "wins": 114,
      "joinTimestamp": 1743693695,
      "mmr": 2039,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Suki",
        "realm": 1,
        "id": "6372391",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 119,
      "points": 1644
    },
    {
      "wins": 184,
      "joinTimestamp": 1744570842,
      "mmr": 2129,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "NSG",
        "realm": 1,
        "id": "10856071",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 192,
      "points": 1627
    },
    {
      "wins": 87,
      "joinTimestamp": 1743803316,
      "mmr": 2079,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Treplo",
        "realm": 2,
        "id": "2373871",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 93,
      "points": 1437
    },
    {
      "wins": 53,
      "joinTimestamp": 1745392732,
      "mmr": 2100,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "DimiDraco",
        "realm": 1,
        "id": "10306285",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 50,
      "points": 1393
    },
    {
      "wins": 51,
      "joinTimestamp": 1743926823,
      "mmr": 1966,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Krieg",
        "realm": 1,
        "clanTag": "ISRI",
        "id": "9284356",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 64,
      "points": 1348
    },
    {
      "wins": 44,
      "joinTimestamp": 1743625665,
      "mmr": 2093,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Luis",
        "realm": 1,
        "id": "2373668",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 50,
      "points": 1335
    },
    {
      "wins": 62,
      "joinTimestamp": 1744479260,
      "mmr": 2265,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "BoB",
        "realm": 1,
        "id": "2076098",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 64,
      "points": 1331
    },
    {
      "wins": 47,
      "joinTimestamp": 1744346324,
      "mmr": 2032,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Lucifercris",
        "realm": 1,
        "id": "9798314",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 55,
      "points": 1308
    },
    {
      "wins": 80,
      "joinTimestamp": 1745363902,
      "mmr": 2093,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Mortyus",
        "realm": 1,
        "id": "2387758",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 79,
      "points": 1254
    },
    {
      "wins": 97,
      "joinTimestamp": 1743657626,
      "mmr": 2242,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "BadJuJu",
        "realm": 1,
        "id": "11044959",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 100,
      "points": 1193
    },
    {
      "wins": 49,
      "joinTimestamp": 1743972569,
      "mmr": 2178,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "dxkxzx",
        "realm": 1,
        "id": "10340658",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 49,
      "points": 1154
    },
    {
      "wins": 36,
      "joinTimestamp": 1743626519,
      "mmr": 2273,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Tomi",
        "realm": 1,
        "id": "1726046",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 31,
      "points": 1027
    },
    {
      "wins": 235,
      "joinTimestamp": 1745468929,
      "mmr": 1876,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Matic",
        "realm": 1,
        "id": "9931953",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 258,
      "points": 1022
    },
    {
      "wins": 63,
      "joinTimestamp": 1747327393,
      "mmr": 1938,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Avterowski",
        "realm": 1,
        "id": "10984782",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 66,
      "points": 947
    },
    {
      "wins": 26,
      "joinTimestamp": 1743697738,
      "mmr": 2250,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "UnrealNuke",
        "realm": 1,
        "id": "10265744",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 25,
      "points": 880
    },
    {
      "wins": 26,
      "joinTimestamp": 1750683943,
      "mmr": 2246,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Myst",
        "realm": 1,
        "id": "8887932",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 843
    },
    {
      "wins": 50,
      "joinTimestamp": 1744118975,
      "mmr": 2205,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "usALar",
        "realm": 1,
        "id": "7913053",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 46,
      "points": 824
    },
    {
      "wins": 23,
      "joinTimestamp": 1746252453,
      "mmr": 2255,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "ДОДЖ",
        "realm": 1,
        "id": "10149591",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 822
    },
    {
      "wins": 23,
      "joinTimestamp": 1743635075,
      "mmr": 2208,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "TEMBLER",
        "realm": 1,
        "id": "3165066",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 25,
      "points": 782
    },
    {
      "wins": 31,
      "joinTimestamp": 1752196827,
      "mmr": 2145,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gravel",
        "realm": 1,
        "id": "10917772",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 780
    },
    {
      "wins": 21,
      "joinTimestamp": 1743656287,
      "mmr": 2155,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "DBG",
        "realm": 1,
        "id": "1862122",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 29,
      "points": 771
    },
    {
      "wins": 27,
      "joinTimestamp": 1745156899,
      "mmr": 1956,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "Kvazar",
        "realm": 1,
        "id": "9469886",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 31,
      "points": 756
    },
    {
      "wins": 22,
      "joinTimestamp": 1745412426,
      "mmr": 2187,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Vandgolf",
        "realm": 1,
        "id": "10906434",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 741
    },
    {
      "wins": 21,
      "joinTimestamp": 1743668842,
      "mmr": 2162,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "Eremak",
        "realm": 1,
        "id": "6752276",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 724
    },
    {
      "wins": 23,
      "joinTimestamp": 1743632520,
      "mmr": 1503,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "JaguarTordu",
        "realm": 1,
        "id": "9645992",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 86,
      "points": 627
    },
    {
      "wins": 39,
      "joinTimestamp": 1745008798,
      "mmr": 2176,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "afeli",
        "realm": 1,
        "id": "11024505",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 34,
      "points": 618
    },
    {
      "wins": 17,
      "joinTimestamp": 1746830150,
      "mmr": 2269,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "NaserriL",
        "realm": 1,
        "id": "11001837",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 606
    },
    {
      "wins": 16,
      "joinTimestamp": 1749057028,
      "mmr": 2117,
      "previousRank": 98,
      "teamMembers": [{
        "displayName": "NoobyDoo",
        "realm": 1,
        "clanTag": "ūRØBØŦ",
        "id": "6557262",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 558
    },
    {
      "wins": 15,
      "joinTimestamp": 1743628517,
      "mmr": 2283,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "BlancMollet",
        "realm": 1,
        "clanTag": "Douxbl",
        "id": "9760650",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 534
    },
    {
      "wins": 13,
      "joinTimestamp": 1749371550,
      "mmr": 2258,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Lucypher",
        "realm": 1,
        "id": "3370590",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 534
    },
    {
      "wins": 12,
      "joinTimestamp": 1747470177,
      "mmr": 1980,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "BooKie",
        "realm": 1,
        "id": "1974651",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 471
    },
    {
      "wins": 21,
      "joinTimestamp": 1745513359,
      "mmr": 2155,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "oOxyeNN",
        "realm": 1,
        "id": "3871144",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 444
    },
    {
      "wins": 14,
      "joinTimestamp": 1752147077,
      "mmr": 2158,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Шаель",
        "realm": 1,
        "id": "10279974",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 419
    },
    {
      "wins": 11,
      "joinTimestamp": 1745080242,
      "mmr": 2171,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "Burbot",
        "realm": 1,
        "id": "1517329",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 403
    },
    {
      "wins": 14,
      "joinTimestamp": 1746098241,
      "mmr": 2158,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "svarog",
        "realm": 1,
        "id": "10268820",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 370
    },
    {
      "wins": 11,
      "joinTimestamp": 1751850539,
      "mmr": 2279,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BondBas",
        "realm": 1,
        "id": "9271014",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 368
    },
    {
      "wins": 10,
      "joinTimestamp": 1743773441,
      "mmr": 2247,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "vaskoblue",
        "realm": 1,
        "id": "10355377",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 352
    },
    {
      "wins": 8,
      "joinTimestamp": 1743633853,
      "mmr": 2293,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "Zardoz",
        "realm": 1,
        "id": "8968350",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 350
    },
    {
      "wins": 25,
      "joinTimestamp": 1743628964,
      "mmr": 2051,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "teslöa",
        "realm": 1,
        "id": "5803725",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 345
    },
    {
      "wins": 14,
      "joinTimestamp": 1745581617,
      "mmr": 2123,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Apollo",
        "realm": 1,
        "clanTag": "ZiTooN",
        "id": "413093",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 333
    },
    {
      "wins": 10,
      "joinTimestamp": 1743980383,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mrfiesta",
        "realm": 1,
        "id": "9852679",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 330
    },
    {
      "wins": 8,
      "joinTimestamp": 1744656328,
      "mmr": 2185,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "Default",
        "realm": 1,
        "clanTag": "AntLOL",
        "id": "7523341",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 325
    },
    {
      "wins": 8,
      "joinTimestamp": 1746972599,
      "mmr": 2182,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "PapyDave",
        "realm": 1,
        "id": "7775327",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 312
    },
    {
      "wins": 9,
      "joinTimestamp": 1743715852,
      "mmr": 2244,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "IWillHurtYou",
        "realm": 1,
        "id": "9227096",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 308
    },
    {
      "wins": 8,
      "joinTimestamp": 1745367917,
      "mmr": 1992,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "DarkVoice",
        "realm": 1,
        "id": "10781352",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 13,
      "points": 301
    },
    {
      "wins": 11,
      "joinTimestamp": 1747612733,
      "mmr": 2121,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Delborg",
        "realm": 1,
        "id": "10086306",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 276
    },
    {
      "wins": 6,
      "joinTimestamp": 1743696813,
      "mmr": 2299,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "Fasthand",
        "realm": 1,
        "id": "8004305",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 267
    },
    {
      "wins": 9,
      "joinTimestamp": 1751460575,
      "mmr": 2568,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Journin",
        "realm": 1,
        "id": "11090584",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 263
    },
    {
      "wins": 10,
      "joinTimestamp": 1750681937,
      "mmr": 2116,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "GazMan",
        "realm": 1,
        "id": "6274239",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 248
    },
    {
      "wins": 5,
      "joinTimestamp": 1743625744,
      "mmr": 2295,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "JonGalindo",
        "realm": 1,
        "id": "9589016",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 214
    },
    {
      "wins": 6,
      "joinTimestamp": 1744470073,
      "mmr": 2273,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "Terran",
        "realm": 1,
        "id": "10885188",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 214
    },
    {
      "wins": 7,
      "joinTimestamp": 1749030849,
      "mmr": 2100,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "Detox",
        "realm": 1,
        "id": "5553085",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 194
    },
    {
      "wins": 6,
      "joinTimestamp": 1743641575,
      "mmr": 2224,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "JimJam",
        "realm": 1,
        "clanTag": "kill0",
        "id": "6975702",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 174
    },
    {
      "wins": 5,
      "joinTimestamp": 1750959986,
      "mmr": 2133,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "Kistinec",
        "realm": 1,
        "id": "10776990",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 167
    },
    {
      "wins": 5,
      "joinTimestamp": 1744024009,
      "mmr": 2131,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "Bambaleilo",
        "realm": 1,
        "id": "10907995",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 166
    },
    {
      "wins": 3,
      "joinTimestamp": 1747072731,
      "mmr": 2180,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "Stormblade",
        "realm": 1,
        "id": "697859",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 162
    },
    {
      "wins": 4,
      "joinTimestamp": 1743626159,
      "mmr": 2208,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Spartak",
        "realm": 1,
        "id": "2850576",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 151
    },
    {
      "wins": 7,
      "joinTimestamp": 1752165514,
      "mmr": 2818,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SuperViseur",
        "realm": 1,
        "clanTag": "L4GNDS",
        "id": "9770232",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 145
    },
    {
      "wins": 5,
      "joinTimestamp": 1744727318,
      "mmr": 1933,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ferrum",
        "realm": 2,
        "clanTag": "Mahdi",
        "id": "941757",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 139
    },
    {
      "wins": 3,
      "joinTimestamp": 1746379603,
      "mmr": 2216,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "genistar",
        "realm": 1,
        "id": "7178186",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 7,
      "points": 132
    },
    {
      "wins": 3,
      "joinTimestamp": 1743804931,
      "mmr": 2250,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "Rojo",
        "realm": 1,
        "id": "4986780",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 128
    },
    {
      "wins": 3,
      "joinTimestamp": 1745581874,
      "mmr": 2227,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "roribreaker",
        "realm": 1,
        "id": "4182180",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 120
    },
    {
      "wins": 3,
      "joinTimestamp": 1746225214,
      "mmr": 2126,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "supergeyxxxl",
        "realm": 1,
        "id": "10804237",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 113
    },
    {
      "wins": 3,
      "joinTimestamp": 1743633659,
      "mmr": 2127,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kimo",
        "realm": 1,
        "id": "1311983",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 102
    },
    {
      "wins": 1,
      "joinTimestamp": 1745919468,
      "mmr": 2756,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lorgar",
        "realm": 2,
        "clanTag": "leg17",
        "id": "1548223",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 97
    },
    {
      "wins": 1,
      "joinTimestamp": 1743633832,
      "mmr": 2173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Emma",
        "realm": 1,
        "id": "10419133",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 92
    },
    {
      "wins": 3,
      "joinTimestamp": 1743835434,
      "mmr": 2308,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "STARSKY",
        "realm": 1,
        "id": "1325703",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 86
    },
    {
      "wins": 1,
      "joinTimestamp": 1744380263,
      "mmr": 2841,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "White",
        "realm": 1,
        "id": "2478860",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1743628017,
      "mmr": 2914,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KonyBeton",
        "realm": 1,
        "id": "5540280",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 48
    },
    {
      "wins": 4,
      "joinTimestamp": 1743625458,
      "mmr": 2528,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kilmenaz",
        "realm": 1,
        "id": "8989294",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 48
    },
    {
      "wins": 2,
      "joinTimestamp": 1744684759,
      "mmr": 2295,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "lIllIIlIlIII",
        "realm": 1,
        "id": "11008205",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 0,
      "joinTimestamp": 1743660798,
      "mmr": 2303,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "YUKINE",
        "realm": 2,
        "id": "2021942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743929202,
      "mmr": 2122,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "rentjazz",
        "realm": 1,
        "id": "10857163",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743654700,
      "mmr": 3057,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "abaldenniy",
        "realm": 2,
        "id": "830062",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743649859,
      "mmr": 2192,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Grandizer",
        "realm": 1,
        "id": "10970633",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1747157612,
      "mmr": 2089,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrMiguilok",
        "realm": 1,
        "id": "9470237",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749121788,
      "mmr": 2154,
      "previousRank": 100,
      "teamMembers": [{
        "displayName": "Frandel",
        "realm": 1,
        "id": "9109822",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744323042,
      "mmr": 2306,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "thejackal",
        "realm": 1,
        "clanTag": "FIDA",
        "id": "5248964",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1744123251,
      "mmr": 3100,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hoggerita",
        "realm": 1,
        "id": "6807131",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744366565,
      "mmr": 2262,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Мильд",
        "realm": 1,
        "id": "8888027",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743640576,
      "mmr": 2192,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "Peregrin",
        "realm": 1,
        "id": "7836259",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746792928,
      "mmr": 2210,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mods",
        "realm": 1,
        "id": "9427924",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743626216,
      "mmr": 2893,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "barcode",
        "realm": 1,
        "clanTag": "DMSW",
        "id": "1877499",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743629782,
      "mmr": 2107,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BunnyShogun",
        "realm": 1,
        "clanTag": "blehg",
        "id": "4781961",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743631910,
      "mmr": 2205,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "elvenforce",
        "realm": 1,
        "clanTag": "Mavis",
        "id": "9072351",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1744385041,
      "mmr": 2924,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Paxsilva",
        "realm": 1,
        "id": "7529507",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743631775,
      "mmr": 2232,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SKY",
        "realm": 1,
        "id": "10343920",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743626218,
      "mmr": 3026,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Amirdan",
        "realm": 2,
        "clanTag": "Ooops",
        "id": "595441",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747329609,
      "mmr": 2207,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "wiktoreee",
        "realm": 1,
        "id": "9607017",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750006781,
      "mmr": 2262,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Storm",
        "realm": 1,
        "id": "9935044",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746111108,
      "mmr": 2118,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dARKtEMPLAR",
        "realm": 1,
        "clanTag": "LRteam",
        "id": "9327314",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745090730,
      "mmr": 2238,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Чупакупа",
        "realm": 2,
        "id": "2270295",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1751404536,
      "mmr": 3021,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "СкруджМакДак",
        "realm": 2,
        "id": "694240",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "264675"
  },
  "dateTimeCrawled": "2025-07-13T01:17:04.309",
  "region": "eu",
  "ladderId": 264675,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 98,
      "ladderId": "264675"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 44,
      "ladderId": "265059"
    }
  ]
}